Bug 46677 - check permissions of system mail dir
check permissions of system mail dir
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - System diagnostic
UCS 4.3
Other Linux
: P5 normal (vote)
: UCS 4.3-0-errata
Assigned To: Daniel Tröder
Sönke Schwardt-Krummrich
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-15 15:38 CET by Daniel Tröder
Modified: 2018-03-28 13:28 CEST (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 2: Improvement: Would be a product improvement
Who will be affected by this bug?: 1: Will affect a very few installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.011
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Tröder univentionstaff 2018-03-15 15:38:04 CET
drwxrwsr-x 2 root       mail  4096 Mär 15 11:22 /var/mail
-rw------- 1 systemmail mail 12472 Mär 15 11:22 /var/mail/systemmail
Comment 1 Daniel Tröder univentionstaff 2018-03-15 15:51:47 CET
[4.3-0 f13d9dcaab] Bug #46677: check permissions of system mail
[4.3-0 3848ec8892] Bug #46677: fix octal notation for Python3
[4.3-0 35fbd9ee0f] Bug #46677: changelog
[4.3-0 7549d280ae] Bug #46677: advisory

Package: univention-management-console-module-diagnostic
Version: 4.0.0-13A~4.3.0.201803151549
Branch: ucs_4.3-0
Scope: errata4.3-0
Comment 2 Sönke Schwardt-Krummrich univentionstaff 2018-03-23 13:09:44 CET
OK: code change
OK: functional change
OK: manual tests
OK: changelog entry
OK: advisory (→ has been updated)
OK: package built
→ VERIFIED
Comment 3 Arvid Requate univentionstaff 2018-03-28 13:28:38 CEST
<http://errata.software-univention.de/ucs/4.3/6.html>